body {
    background-color: #1F2039;
}

#header, #footer {
    background-color: white;
}

#footer {
    height: 50px;

}

.important {
    color: #A5B4FC;
}

h1 {
    font-size: 3.5em;
    color: #A5B4FC;
    font-family: 'Montserrat';
}

p {
    font-size: 1.1em;
    font-family: 'Manrope';
}

ul, ol, p, h2 {
    color: #F9F8FF;
    background-color: darkblue;
    font-size: 1em;
    font-family: 'Manrope';
}

#header, #footer, a {
    text-decoration: none;
    font-family: 'Manrope';
    color: #242424;
}
